# V1alpha1Policy

Policy defines the configuration of how audit events are logged
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**level** | **str** | The Level that all requests are recorded at. available options: None, Metadata, Request, RequestResponse required | 
**stages** | **list[str]** | Stages is a list of stages for which events are created. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


